# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = gdk-pixbuf2-docs
pkgbase = gdk-pixbuf2
pkgver = 2.42.10-2.1
pkgdesc = An image loading library (documentation)
url = https://wiki.gnome.org/Projects/GdkPixbuf
builddate = 1674120968
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4095174
arch = i486
license = LGPL
optdepend = libwmf: Load .wmf and .apm
optdepend = libopenraw: Load .dng, .cr2, .crw, .nef, .orf, .pef, .arw, .erf, .mrw, and .raf
optdepend = libavif: Load .avif
optdepend = libheif: Load .heif, .heic, and .avif
optdepend = libjxl: Load .jxl
optdepend = librsvg: Load .svg, .svgz, and .svg.gz
optdepend = webp-pixbuf-loader: Load .webp
makedepend = gobject-introspection
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = python-docutils
